### Method

# GUPnP ContextFilter set_enabled

since: 1.4.0

#### Declaration [src]

    void
    gupnp_context_filter_set_enabled (
      GUPnPContextFilter* context_filter,
      gboolean enable
    )

#### Description [src]

Enable or disable the `GUPnPContextFilter` to perform the network filtering.

Available since: 1.4.0

Sets property | `GUPnP.ContextFilter:enabled`

#### Parameters

`enable`

  Type: `gboolean`

  `TRUE` to enable `context_filter`, `FALSE` otherwise.